[rspec-devel] rails versions

David Chelimsky dchelimsky at gmail.com
Sun Oct 7 05:57:23 EDT 2007

Hey all,

I added rails 1.2.4 and 2.0.0 preview to the pre-commit, increasing
the number of rails versions to 6. As you can imagine, it takes
forever. I set out to speed things up by running against sqlite3
in-memory and found that this was not supported in rails 1.2.1 (no

Last we talked about this, we agreed to always support the latest
release plus two previous releases of rails (plus edge).

Based on that and the sqlite3 problem, I've yanked 1.2.1 from the
pre-commit for now. The pre-commit now runs against rails 1.2.2,
1.2.3, 1.2.4, 2.0.0-preview and edge.

If you're running the pre-commit, you can delete


More information about the rspec-devel mailing list